GO CABS Android Issues - Bug #10401

Rider --> After selecting any coupon Rider is not able to remove the selected coupon or not select
another coupon

08/08/2024 05:36 PM - Mohd Irfan

Status: Feedback Start date: 08/08/2024
Priority: High Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

Rider --> After selecting any coupon Rider is not able to remove the selected coupon or not select another coupon

History

#1 - 08/08/2024 05:36 PM - Mohd Irfan
- Description updated
- Assignee set to Nasim Ansari

- Priority changed from Normal to High

#2 - 08/20/2024 10:01 AM - Nasim Ansari

- Status changed from New to Feedback

this is the new feature you can add in the suggestion/new feature
